Endpoint Vulnerability

Ubuntu Security Notice USN-1715-1

Description

Keystone could be made to fill server disks with error messages.

Affected Products

keystone - OpenStack identity service

References

CVE-2013-0247,